{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#",
        "#"
    ],
    "key": {
        "#": {
            "tag": "croptopia:flourable"
        }
    },
    "result": {
        "item": "croptopia:flour",
        "count": 2
    }
}